#view-settings {
  .pure-button:first-child {
    margin-top: 0;
  }

  .pure-button {
    margin: 12px 0;
    &:hover {
      color: #3fa4af;
    }
  }

  .settings-faq,
  .settings-id,
  .settings-version {
    color: rgba($text-body-color, .5);
    font-weight: $semi-bold;
  }

  .settings-id {

    #userID {
      color: black;
      @include font-size(20);
      margin: 6px 0 8px;
      display: inline-block;
      font-weight: $regular;
    }
  }

  .settings-version {
    .version {
      color: black;
      @include font-size(16);
      margin: 6px 0 8px;
      display: inline-block;
    }
  }

  .settings-faq {
    color: rgba($text-body-color, .5);
    font-weight: $semi-bold;

    a {
      @include font-size(16);
      margin: 6px 0 8px;
      display: inline-block;
      color: $secondary-color-dark;

      &:hover {
        color: $secondary-color-dark;
        border-color: $secondary-color-dark;
      }
    }
  }

  #settings-beta {
    width: 95px;
    height: 25px;
    position: absolute;
    right: 0;
    font-size: 12px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 10px;
    border-width: 1px;
    background-color: white;
    color: #66add6;
    margin-right: 27px;
    margin-top: -8px;
    padding-top: 3px;
    padding-left: 7px;
  }

  #settings-reporting-edit {
    padding: 9px 40px 9px 12px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    text-align: left;
    border-style: solid;
    border-width: 1px;
    border-radius: 8px;
    margin: 5px;
    display: inline-block;
    background-color: #dceeef;
    border-color: rgba(0, 0, 0, 0);
    min-height: 40px;
    pointer: cursor;
    background-image: url('./svg/contacts-edit.svg');
    background-position: right 10px top 9px;
    min-width: 200px;
    text-align: center;
  }

}

